page
{
	page-break-after: always;
}
body
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	background : #65635b url("n.gif") no-repeat fixed;
	background-attachment : fixed;
	color: #2F2F2F;
	margin: 0em;
	padding: 0em;
	
}
A
{
	text-decoration : underline;
	color : #990000;
}
A:HOVER
 {
	text-decoration : underline;
	color : #C80000;
}
A#selected 
{
	text-decoration : none;
	color : #990000;
	font-size : 14pt;
	font-weight : normal;
	margin-left : -0.1em;
}
A#none
{
	text-decoration : none;
	color : #474747;
}
A#none:HOVER
{
	text-decoration : underline;
	color : #C80000;
}
A.logo
 {
	text-decoration : none;
	color : #00468c;
}
A.logo:HOVER
 {
	text-decoration : none;
	color : #00468c;
}

A.topmenu
{
	text-decoration : underline;
	color : #b2b1ad;
	font-size : 11pt;
}
A.topmenu:HOVER
{
	text-decoration : underline;
	color : #e1e0da;
	font-size : 11pt;
}
A.topmenu#selected 
{
	text-decoration : none;
	color : #FFFFFF;
	font-size : 11pt;
}
A.topmenu#none
{
	text-decoration : underline;
	color : #b2b1ad;
	font-size : 11pt;
}
A.topmenu#none:HOVER
{
	text-decoration : underline;
	color : #e1e0da;
	font-size : 11pt;
}
A.menu
{
	text-decoration : underline;
	color : #2F2F2F;
}
A.menu:HOVER
{
	text-decoration : underline;
	color : #C80000;
}
A.menu#selected 
{
	text-decoration : none;
	color : #990000;
	font-size : 14pt;
}
A.menu#none
{
	text-decoration : underline;
	color : #2F2F2F;
}
A.menu#none:HOVER
{
	text-decoration : underline;
	color : #C80000;
}
A.centermenu 
{
	text-decoration : underline;
	color : #f8f8f7;
}
A.centermenu:HOVER 
{
	text-decoration : underline;
	color : #00468c;
}
h1
{
	color: #990000;
	font: normal 150% Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	text-align : center;
	width: 70%;
}
hr
{
	color: #727272;
	height: 1px;
}
ul
	{
		margin-top: 0px;
		margin-bottom: 20px;
	}
.small td 
	{
	font-size : 80%;
	border: 1px solid #b0b0a6;
}
.body
{
	background-color : #EBEBDF;
	padding-left : 21%;
	padding-right : 20px;
	padding-top : 0px;
	padding-bottom : 50px;
	background-position: left;
}
.body2
{
	background-color : #EBEBDF;
	padding-left : 27%;
	padding-right : 20px;
	padding-top : 0px;
	padding-bottom : 50px;
	background-position: left;
}